import { Mindmap } from '../..';
import Exporter from './Exporter';
declare class WiseXMLExporter extends Exporter {
    mindmap: Mindmap;
    constructor(mindmap: Mindmap);
    export(): Promise<string>;
}
export default WiseXMLExporter;
